import { PrismicResource } from '../../../web/models';
export declare class ResourceArticle {
  el: HTMLElement;
  prismicData: PrismicResource;
  checkForAds(prismicData: any): void;
  componentWillLoad(): void;
  render(): any;
}
